<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="times" xml:lang="pt-BR">
      
  <info>
    <link type="guide" xref="index#play"/>
    <desc>Modifique o tempo de apresentação na memória de jogos.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.2" date="2010-01-19" status="review"/>
   <credit type="author">
    <name>Milo Casagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Compartilhada Igual 3.0</p>
   </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Flamarion Jorge</mal:name>
      <mal:email>jorge.flamarion@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2016, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Modificando a duração do desafio</title>
  <p>Para alterar o número de segundos que você tem para memorizar o desafio quando se está jogando jogos de memória, faça o seguinte:</p>
  <steps>
    <item>
      <p>Escolha <guiseq><gui style="menu">Configurações</gui><gui style="menuitem">Preferências</gui></guiseq>.</p>
    </item>
    <item>
      <p>Na seção <gui>Jogos de memória</gui>, use a caixa de incremento para aumentar ou diminuir o número de segundos pelo qual o desafio estará visível.</p>
      <p>O valor padrão é de 6 segundos.</p>
    </item>
  </steps>
</page>
